Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

language_picker

by wafrat.com

flutter pub add language_picker
pub.dev Source Code API Docs
Category : Country Picker & Country Code Picker
Dart 3 compatible : No
Null safety : Yes
Platform(s) : Not Specified
Dart SDK : >=2.12.0 <3.0.0
Latest Version : 0.4.3 (Dec, 2022)
Created : May, 2021
Pub Likes : 28
Pub Points : 70
GitHub Stars : 2
Open Issues : 6

About language_picker package

Language picker dropdown and dialog.

Open Source Flutter Apps & Projects that use language_picker package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: June 8, 2024